body {
	background-position: 50% 0;
	background-repeat: no-repeat;
	overflow-y: scroll;
	background-attachment: fixed;
}
.container {
	height: 100%;
}
.header {
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}
.footer {
	text-align: center;
}
.footer a {
	color: #666666;
	font-weight: bold;
}
div.no-padding {
	padding: 0px;
}
.text-right {
	text-align: right;
}
.text-left {
	text-align: left;
}
.no-margin {
	margin: 0 !important;
}
.padding-15 {
	padding: 15px;
}
.margin-top-10 {
	margin-top: 10px;
}
.nav.nav-pills.nav-stacked {
	text-align: center;
}
li.selected {
	background: none repeat scroll 0 0 #BDCBD8 !important;
}
/* START NAV BAR CSS */
.nav.nav-pills {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 10px;
}
.nav.nav-pills > li > a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
ul.nav.nav-pills > li.navbar-right > a.userBtn {
	display: inline-block;
}
.list-group-item:hover {
	cursor: pointer;
	margin: 0px;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
	margin: 0px;
}
a.dropdown-toggle:hover span.caret, a.dropdown-toggle span.caret {
	border-top-color: inherit;
	border-bottom-color: inherit;
}
/* END NAV BAR CSS */

/* START TAB NAV CSS */

.nav.nav-tabs > li > a {
	background: #DDD;
	border-bottom: #DDD 1px solid;
	-webkit-border-bottom-right-radius: 0;
}

.nav.nav-tabs > li > a:hover, .nav.nav-tabs > li > a:visited {
	border-bottom: #DDD 1px solid;
}

.tab-content {
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	border: #DDD 1px solid;
	border-top: none;
	padding: 10px;
}


/* START TAB NAV CSS */

/* Adds some space bellow each form field */
div.row.info {
	margin-bottom: 10px;
}
.col-md-12, .col-md-8, .col-md-6, .col-md-4 {
	margin-top: 10px;
}
.col-md-12.no-margin, .col-md-8.no-margin, .col-md-6.no-margin, .col-md-4.no-margin {
	margin-top: 0px;
	margin-bottom: 0px;
}
.col-md-12.no-margin .alert {
	margin-top: 5px;
	margin-bottom: 0px;
}

/* Error message display styles */
label.error {
	float: none;
	color: #3a87ad;
	padding-left: .5em;
	vertical-align: top;
	display: block;
}

/* START OVERVIEW CSS */
.overviewContainer {
	text-align: center;
}
.overview {
	background-color: #f9f9f9;
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*zoom: 1;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
	width: auto;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
}
.overview:before, .overview:after {
	display: table;
	line-height: 0;
	content: "";
}
.overview:after {
	clear: both;
}
.overview ul {
	padding: 0;
	margin: 0;
	list-style: none outside none;
}
.overview ul li {
	position: relative;
	float: left;
	height: 46px;
	padding: 0 20px 0 30px;
	margin: 0;
	font-size: 16px;
	line-height: 46px;
	color: #999999;
	cursor: default;
	background: #ededed;
}
.overview ul li .label {
	color: inherit;
}
.overview ul li .arrow {
	position: absolute;
	top: 0;
	right: -14px;
	display: block;
	border: 24px solid transparent;
	border-right: 0;
	border-left: 14px solid #d4d4d4;
}
.overview ul li .arrow:before {
	position: absolute;
	top: -24px;
	right: 1px;
	display: block;
	border: 24px solid transparent;
	border-right: 0;
	border-left: 14px solid #ededed;
	content: "";
}
.overview ul li.started {
	color: #468847;
	background: #f3f4f5;
}
.overview ul li.started:hover {
	cursor: pointer;
	background: #e7eff8;
}
.overview ul li.started .arrow:before {
	border-left: 14px solid #f3f4f5;
}
.overview ul li.started:hover .arrow:before {
	border-left: 14px solid #e7eff8;
}
.overview ul li.active {
	color: #3a87ad;
	background: #f1f6fc;
}
.overview ul li.active:not([data-act=""]):hover {
	cursor: pointer;
	background: #e7eff8;
}
.overview ul li.active:not([data-act=""]):hover .arrow:before {
	border-left: 14px solid #e7eff8;
}
.overview ul li.active .arrow:before {
	border-left: 14px solid #f1f6fc;
}
.overview ul li:nth-child(1) {
	z-index: 10;
	padding-left: 20px;
	border-radius: 4px 0 0 4px;
}
.overview ul li:nth-child(2) {
	z-index: 9;
}
.overview ul li:nth-child(3) {
	z-index: 8;
}
.overview ul li:nth-child(4) {
	z-index: 7;
}
.overview ul li:nth-child(5) {
	z-index: 6;
}
.overview ul li .badge {
	margin-right: 8px;
}
.badge-started {
	background-color: #468847;
}
.badge-started[href] {
	background-color: #356635;
}
.badge-active {
	background-color: #3a87ad;
}
.badge-active[href] {
	background-color: #2d6987;
}
/* END OVERVIEW CSS */

/* START FORM CSS */
form .form-control {
	max-width: 300px;
}
form .form-control.max {
	max-width: none;
}
form .input-xlarge {
	display: inline-block;
	max-width: 300px;
}
form .med {
	display: inline-block;
	max-width: 130px;
}
form .sml {
	display: inline-block;
	max-width: 90px;
}
form .xsml {
	display: inline-block;
	max-width: 70px;
	min-width: 70px;
}
form .input-group.date {
	width: 150px !important;
	cursor: default !important;
}
input.datepicker, input.timepicker {
	display: inline-block;
	cursor: default !important;
	text-align: center;
	width: 110px;
}
/* END FORM CSS */

/* Responsive Display */
@media (max-width: 995px) {
	.overview ul li span.label {
		display: none;
	}
}
@media (max-width : 480px) {
	.overview ul li {
		padding-left: 20px !important;
		padding-right: 0px !important;
	}
	.overview ul li:first-child {
		padding-left: 15px !important;
	}
	.overview ul li:last-child {
		padding-right: 15px !important;
	}
	#registrationSummaryTable.table th, 
	#registrationSummaryTable.table td {
		float: left; 
		width: 33%;
		border-bottom: 0px;
	}
	#registrationSummaryTable.table th:nth-child(4) {
		display: none;
	}
	#registrationSummaryTable.table td:nth-child(4) {
		clear: left;
		width: 100%;
	}
	#newLinkBtn {
		white-space: normal;
		height: auto;
	}
	
}
/* Makes it so the content of the page can't be smaller than the navigation bar */
.panel {
	min-width: 257px;
	background-color: transparent;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.panel > .panel-body{
	background-color: #FFF;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.panel > .panel-body.no-top-radius{
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
}

.panel > .panel-heading{
	border-bottom: none;
}
.panel .list-group-item ul {
	padding-left: 0px;
}
/* Resizes images so they fit on the screen */
img {
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}
/* Improves the appearance of the datepicker icon */
.ui-datepicker-trigger {
	margin-left:2px;
	padding:5px 12px 7px 12px;
	border: 1px solid #ccc;
	border-radius: 4px;
}


[class^="icon-"], [class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	line-height: 14px;
	vertical-align: text-top;
	background-image: url("/assets/images/glyphicons-halflings.png");
	background-position: 14px 14px;
	background-repeat: no-repeat;
	margin-top: 1px;
}
/* Time picker*/
	.add-on {									/* icon button */
		margin-left:2px;
		padding:7px 11px 9px 11px;
		border: 1px solid #ccc;
		border-radius: 4px;
		background-color:rgb(238, 238, 238);
	}
	.icon-chevron-up {
		background-position: -288px -120px;
	}
	.icon-chevron-down {
		background-position: -313px -119px;
}


/* Moves tables used in dialogs off the left border */
table.dialogTable {
	margin-left: 17px;
}
/* div.modal-body already has a margin, not sure why this extra whitespace is added to the footer */
div.modal-footer {
	margin-top: 0px;
}
/* The icon to remove users for the summary page. Also has the same red as the loading spinner that we use for the warning message */
.deleteIcon, .deleteEventIcon {
	color: #D90707;
	text-decoration: none !important;
	font-weight: bold;
}
/* Used in the reg.info view to make the buttons in the confirmDialog take the whole width of the dialog */
.confirmDialogOpt {
	width: 100%;
}
/* Used in the reg.info view to make sure the link person button doesn't shrink too small for the text */
#linkPersonBtn {
	float: right;
	min-width: 230px;
	max-width: 250px;
}
/* The headign that has the return to portal button in it makes the container taller, this re-centers the text */
div.portal-heading {
	line-height: 34px;
}
/* Styles for the forms shown on the questions view */
label.control-label { font-size:1.4rem; }
input[type="radio"], input[type="checkbox"] { margin-left:8px; margin-right:8px; }
label.checkboxOptionLabel {cursor:pointer;font-size:1.4rem;font-weight:normal;margin-right:15px;}
i.iconfa-mandatory:after {	content: "\2217 "; font-weight:normal; vertical-align:top; padding-left:3px; font-style: normal; color:##CC6655; }

#registrationSummaryTable.table td, #eventSummaryTable.table td {line-height: 2.5em !important;}
.btn { border-bottom: 2px solid; }
.btn.btn-default {background-color: #eceff1; color: #3d3d3d; border-color:#ebeff1; border-bottom-color: #d9dcde;}
.btn.btn-default:hover {background-color: #bdc3c7; color: #eee; border-color:#b9c0c3; border-bottom-color: #a9b0b4;}
.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default.active[disabled], fieldset[disabled] .btn-default.active,
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary.active {
	background-color: #f8f8f8;
	color:#454545;
	border-color:  #eceff1;
}
.btn .glyphicon {top: 2px;}
.eventIcon.green, .btn.green {background-color: #4CAC43; color: #fff;}